CORTEX-STATUS(1)

NAME
cortex-status - Command-line tool

SYNOPSIS
cortex-status [IOPTIONS...R]

DESCRIPTION
cortex-status

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-status-tui(1), cortex-status-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>